Home Forums Prestashop Modules Express Cache Prestashop does not enable the module

This topic is: not resolved

This topic contains 2 replies, has 1 voice, and was last updated by  artworkstudios 3 weeks ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #26659
    artworkstudios
    Post count: 2

    Hi, I use prestashop version 1.6x and before buying expresscache I used the pagecache plugin which gave a lot of problems.
    I disabled the pagecache plugin but despite this when I try to install the expresscache plugin it gives me this error:
    how can i solve?
    Thanks for the support

    **** ERROR ***

    The following module(s) could not be installed properly:
    expresscache :
    Unable to install override: The method exec in the class Hook is already overridden by the module pagecache version 2.63 at 2015-08-05 11:45:30 .

    Attachments:
    You must be logged in to view attached files.
    #26661
    artworkstudios
    Post count: 2

    ok it seems i have solved. I disabled “override” from prestashop and later managed to install the module. Soon after I reactivated the override and it seems that the module runs well.

    I have only one problem, the module does not cache.

    How can I solve the problem?

    Attachments:
    You must be logged in to view attached files.
    #26748
    artworkstudios
    Post count: 2

    no support or response?
    I think the customer support is absurd if you don’t even answer (after a week).

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.